.main p.cat{
    display: block;
    background-color: #f3f3f3;
    font-size: 15px;
    height: 30px;
    line-height: 30px;
    padding-left: 12px;
    padding-right: 12px;
    width: 3em;
    text-align: center;
    margin-bottom: 8px;
}
.main p.movie{
    width: 5em;
}
.main p.renovation{
    width: 10em;
}
.name{
    font-size: 19px;
    font-family: sans-serif;
    font-weight: bold;
    margin-bottom: 20px;
}
p.short{
    font-size: 16px;
    margin-bottom: 35px;
}
img.screen{
    margin-bottom: 30px;
}
.box{
    width: 100%;
    height: auto;
    box-sizing: border-box;
    border: 2px solid #f3f3f3;
    padding: 30px;
}
.box .left{
    float: left;
    width: 40%
}
.box .right{
    float: left;
    width: 60%;
}
.wrapper .box p.long{
    font-size: 15px;
    margin-bottom: 30px;
}
.box dl dt{
    padding-top: 25px;
    font-size: 16px;
    font-family: sans-serif;
    font-weight: bold;
    margin-bottom: 15px;
    clear: both;
}
.wrapper .box dl dd{
    font-size: 15px;
    margin-bottom: 25px;
}
.box dl dd ul.list li{
    font-size: 13px;
    float: left;
    margin-left: 0px;
    margin-right: 15px;
    margin-bottom: 10px;
    background-color: black;
    color:#fff;
    padding: 9px 14px;
}
#plan{
	background-color:#EAE8E9;
	color:#000;
}
	

.youtube{
    width: 710px;
    height: 400px;
    margin-bottom: 30px;
}

.renovation .wrapper .menu ul li.renovation a{
    font-weight: bold;
    color: #00fa9a;
}

.image .wrapper .menu ul li.movie a{
    font-weight: bold;
    color: #ba55d3;
}

.web .wrapper .menu ul li.web a{
    font-weight: bold;
    color: #1e90ff;
}

.menu ul li.web a:hover{
    color: #1e90ff;
    font-weight: bold;
}
.menu ul li.movie a:hover{
    color: #ba55d3;
    font-weight: bold;
}
.menu ul li.renovation a:hover{
    color: #00fa9a;
    font-weight: bold;
}
.menu ul li.all a:hover{
    font-weight: bold;
}
